@echo off
title Instalador Antigravity Agent
echo.
echo =======================================================
echo    Iniciando Instalador do Antigravity Remote Agent
echo =======================================================
echo.
python install.py
pause
